.client-memo{
	padding-bottom: 7.875rem;
}
.client-memo__header {
  text-align: center;
}

.client-memo__title {
  margin-bottom: 4.6875rem;
}

.client-memo__tabs {
  margin-bottom: 6.25rem;
}
.client-memo__subtitle{
    font-size: 4rem;
    font-weight: 400
}
.client-memo__tab {
  background: transparent;
  border: 1px solid #D3D1CB; 
  color: #D3D1CB;
  cursor: pointer;
  padding: 2.125rem 5rem;
  border-radius: 0.3125rem;
  font-size: 1.25rem;
  transition: all 0.3s ease;
}

.client-memo__tab.active,
.client-memo__tab:hover,
.client-memo__tab:focus{
  background: var(--text-dark);
  border-color: var(--text-dark);
  color: var(--white);
}

.client-memo__body {
  display: none;
  align-items: flex-start;
  gap: 17.125rem;
}

.client-memo__body.active{
	display: flex;
}

.client-memo__sidebar {
  flex: 1;
}

.client-memo__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0.9375rem;
}

.client-memo__block {
  background: #FBF9F4;
  border-radius: 0.625rem;
  padding: 3.125rem 2.5rem;
  display: flex;
  align-items: baseline;
  gap: 1.875rem;
}

.client-memo__icon img{
  width: 2.5rem;
  height: 2.5rem;
}

.client-memo__block-title {
  font-size: 3.5625rem;
  margin-bottom: 3.75rem;
}

.client-memo__desc {
  font-size: 1.375rem;
}

@media screen and (min-width: 960px){
	.client-memo__tabs .swiper-wrapper{
	  gap: 0.75rem;
		justify-content: center;
		align-items: center;
	}
	
	.client-memo__sidebar{
		position: sticky;
		top: 11.25rem;
		height: calc(100vh - 35.25rem);
	}
}

@media screen and (max-width: 959px){
	.client-memo{
		max-width: 100%;
		overflow: hidden;
		padding-bottom: 4.6875rem;
	}
	.client-memo__title {
	  margin-bottom: 2rem;
	}
	.client-memo__tabs {
	  margin-bottom: 50px;
	  width: 100%;
	}
	.client-memo__tabs{
		display: flex;
		flex-direction: column;
	}
	.client-memo__tabs .swiper-wrapper{
		width: 100%;
	}
	.client-memo__tabs .swiper-scrollbar {
		width: 100%;
		margin-top: 2.8125rem;
		height: 0.125rem;
		display: block;
		background-color: #CBB7AE;
		  border-radius: 2px;
	  }
	
	.client-memo__tabs .swiper-scrollbar .swiper-scrollbar-drag{
	  width: 9.4375rem;
	  height: 0.125rem;
	  background-color: #4D3E41;
	  border-radius: 2px;
	}
	.client-memo__tab {
	  flex: 0 0 10.5rem;
	  padding: 1.3125rem 0px;
	  transition: all 0.3s ease;
	}
	.client-memo__body {
	  display: none;
	  flex-direction: column;
	  gap: 2.5rem;
	}

	.client-memo__content {
	  gap: 0.625rem;
	}
	
	.client-memo__subtitle{
		font-size: 2.0625rem;
	}

	.client-memo__block {
	  padding: 2.1875rem 0.9375rem;
	  gap: 1.25rem;
	}

	.client-memo__icon img{
	  width: 1.5625rem;
	  height: 1.5625rem;
	  flex-shrink: 0;
	}

	.client-memo__block-title {
	  font-size: 1.5625rem;
	  margin-bottom: 2.1875rem;
	}

	.client-memo__desc {
	  font-size: 1rem;
	}
}